<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="2.php" method="get">
        <div>
            <label for="numero1">Numero1</label>
            <input type="number" name="numero1" id="numero1">
        </div>
        <div>
            <label for="numero2">Numero2</label>
            <input type="number" name="numero2" id="numero2">
        </div>
        <div>
            <label for="numero3">Numero3</label>
            <input type="number" name="numero3" id="numero3">
        </div>
        <button name="enviar">Enviar</button>
    </form>
</body>

</html>